
/* ====================================
基本設定
==================================== */
/* 画像のボーダー解除 */
img{border:0;}

/* リンク */
a{
	color:#ff3300;
}
a:hover,a:active{
	color:#ff6600;
	text-decoration:none;
}

/* テキスト寄せ */
.txtC{text-align:center;}
.txtR{text-align:right;}
.txtL{text-align:left;}

/* フロート 画像の左右*/



.floatl{float:left;margin:0;}
.floatr{float:right;margin:0;}
.floatl10{float:left;margin:10px 10px 10px 10px;}
.floatr10{float:right;margin:10px 10px 10px 10px;}

.floatl-a{float:left;margin:0px 10px 0px 0px;
                    padding:5px 0px 0px 0px;
}

.floatl10-2{float:left;margin:0px 10px 10px 0;}
.floatl10-3{float:left;margin:0px 20px 0px 40px;}
.floatl10-31{float:left;margin:0px 40px 0px 20px;}
.floatl10-4{float:left;margin:5px 10px 5px 20px;}
.floatl10-41{float:left;margin:5px 10px 5px 50px;}
.floatl10-42{float:center;margin:5px 10px 5px 100px;}
.floatl10-5{float:left;margin:10px 10px 0px 0;}
.floatl10-6{float:left;margin:0px 10px 10px 10px;}
.floatl10-7{float:left;margin:0px 0px 0px 10px;}


.floatl20{float:left;margin:20px 10px 0px 20px;}

.floatl20-1{float:left;margin:0px 10px 0px 20px;}
.floatl20-2{float:left;margin:0px 10px 0px 20px;}

.floatl20-3{float:left;margin:5px 10px 0px 25px;}

.floatl21{float:left;margin:10px 10px 0px 50px;}
.floatl15{float:left;margin:10px 0px 0px 10px;}
.floatl25{float:left;margin:0px 0px 0px 25px;}
.floatl30{float:left;margin:0px 20px 0 30px;}
.floatl30-1{float:left;margin:20px 20px20px 30px;}
.floatl35{float:left;margin:10px 0px 0 30px;}
.floatl37{float:left;margin:20px 22px 0px 17px;}
.floatl45{float:left;margin:10px 45px 10px 45px;}

.floatl70{float:left;margin:0px 0px 15px 70px;}
.floatl75{float:left;margin:2px 0px 5px 45px;}

.floatr10-2{float:right;margin:0px 10px 5px 10px;}
.floatr10-3{float:right;margin:3px 0px 0px 0px;}
.floatr10-4{float:right;margin:0px 20px 5px 0px;}
.floatr20{float:right;margin:10px 20px 10px 10px;}
.floatr20-2{float:right;margin:0px 30px 0px 20px;}
.floatr30{float:right;margin:10px 30px 10px 20px;}
.floatr100{float:right;margin:10px 100px 10px 10px;}
.floatr100-5{float:right;margin:5px 20px 0px 10px;}

.floatl100-1{float:left;margin:10px 0px 20px 50px;}
.floatl100-2{float:left;margin:10px 0px 20px 130px;}


.floatlya{float:left;padding-top:3px;}

.clear{clear:both;}

/* 詳細はこちらリンク */
.focus {
         text-align:right;
	font-size:150%;

}

.focus a{
	padding-left:16px;
	background:url(../img/ya1.jpg) no-repeat left center;
}
#hako6 .focus {
	padding:0px 30px 0px 0px;
margin:20px 0px 30px 0px;

}
.focus-2 {
        margin-left:120px;
         text-align:right;
	font-size:80%;
}
.focus-2 a{

	padding-left:16px;
	padding-right:16px;
	background:url(../img/ya1.jpg) no-repeat left center;
}
.focus-2-2 {
        margin-left:219px;
         text-align:right;
	font-size:80%;
}
.focus-2-2 a{

	padding-left:16px;
	padding-right:16px;
	background:url(../img/ya1.jpg) no-repeat left center;
}


/* フォントサイズのパターン */
.font200{font-size:200%;}
.font150{font-size:150%;}
.font140{font-size:140%;}
.font130{font-size:130%;}
.font120{font-size:120%;}
.font110{font-size:110%;}
.font90{font-size:90%;font-weight:normal;}
.font80{font-size:80%;font-weight:normal;}
.font70{font-size:70%;font-weight:normal;}
.font60{font-size:60%;font-weight:normal;}
.font50{font-size:50%;font-weight:normal;}

/* フォント色のパターン */
.fontred1{color:#FF0000;}
.fontred2{color:#FF3300;}
.fontorange1{color:#FF6600;}
.fontorange2{color:#FF9900;}
.fontyellow1{color:#FFcc00;}
.fontyellow2{color:#FFFF00;}
.fontblue1{color:#0000FF;}
.fontblue2{color:#3399CC;}

.fontblue3{color:#012984;}

.fontgreen1{color:#006600;}
.fontgreen2{color:#99CC00;}
.fontbrown1{color:#993300;}
.fontbroun2{color:#CC9966;}
.fontpurple1{color:#6633CC;}
.fontpurple2{color:#9999FF;}
.fontpink1{color:#FF33CC;}
.fontpink2{color:#FF99CC;}
.fontgray1{color:#666666;}
.fontgray2{color:#999999;}

/* 汎用的な幅のパターン */
.width5{width:5%;}
.width7{width:7%;}
.width8{width:8%;}
.width10{width:10%;}
.width12{width:12%;}
.width15{width:15%;}
.width17{width:17%;}
.width18{width:18%;}
.width20{width:20%;}
.width22{width:22%;}
.width25{width:25%;}
.width27{width:27%;}
.width28{width:28%;}
.width30{width:30%;}
.width32{width:32%;}
.width33{width:33%;}
.width35{width:35%;}
.width37{width:37%;}
.width38{width:38%;}
.width40{width:40%;}
.width42{width:42%;}
.width45{width:45%;}
.width47{width:47%;}
.width48{width:48%;}
.width50{width:50%;}
.width52{width:52%;}
.width55{width:55%;}
.width57{width:57%;}
.width58{width:58%;}
.width60{width:60%;}
.width62{width:62%;}
.width65{width:65%;}
.width67{width:67%;}
.width68{width:68%;}
.width70{width:70%;}
.width72{width:72%;}
.width75{width:75%;}
.width77{width:77%;}
.width78{width:78%;}
.width80{width:80%;}
.width82{width:82%;}
.width85{width:85%;}
.width87{width:87%;}
.width88{width:88%;}
.width90{width:90%;}
.width92{width:92%;}
.width95{width:95%;}
.width97{width:97%;}
.width98{width:98%;}
.width100{width:100%;}

.letter3{letter-spacing:0.3em}
.letter5{letter-spacing:0.5em}
.letter8{letter-spacing:0.8em}
.letter10{letter-spacing:1em}


/* ====================================
基本設定終了
==================================== */


/* ====================================
事務所概要
==================================== */
/* グーグルマップ */
#map{
	width:500px;
	height:400px;
	margin:10px 0 0;
}

/* プロフィール */
dl{
	margin:5px 0;
	padding:0;
}
dt{
	width:3.5em;
	float:left;
	margin:0;
	padding:4px 0 0;
}
dt.bango{
	width:5.5em;
}

dd{
	margin:0 0 0 4em;
	padding:4px 0 0;
}
dd.bango{
	margin:0 0 0 6em;
}

/* safari用ハック */
html[xmlns*=""] body:last-child dt{
	width:4.5em;
}
html[xmlns*=""] body:last-child dd{
	margin-left:5.5em;
}
html[xmlns*=""] body:last-child dt.bango{
	width:7em;
}
html[xmlns*=""] body:last-child dd.bango{
	margin-left:7.5em;
}

/* ====================================
事務所概要終了
==================================== */

/* ====================================
お問い合わせ
==================================== */
* html body .errortable{
	position:relative;
	top:-4.5em;
}
*+html body .errortable{
	position:relative;
	top:-4.5em;
}

/* ====================================
お問い合わせ終了
==================================== */